Subject: Re: [ANNOUNCEMENT] Updated: grep-2.5g
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Fri, 22 Feb 2002 09:06:23 -0800
Newsgroups: gmane.os.cygwin

Christopher Faylor wrote:

> [This email is 9.5/10 on the McNulty scale]
> 
> On Fri, Feb 22, 2002 at 08:06:33AM -0800, Andrew DeFaria wrote:
> 
>>Christopher Faylor wrote:
>>
>>>Contact the grep developers.  I'm sure you can find an appropriate
>>>mailing list here http://www.gnu.org/prep/mailinglists.html .
>>>
>>Geeze yet another mailing list to subscribe to, get inundated with,
>>pour through, etc just to get a little convenience! I think I'll alias
>>it or something.
>>
> 
> Thanks for sharing, however, there really is no reason that anyone in
> the mailing list needs to know how you are going to be dealing with your
> minor email problems.

I was just saying that it was a bother for me to do this just to fix a minor inconvenience that
I can address with a simple alias instead. I thought, since you already updated grep that you
would be able to do this relatively simply. Excuse me for asking.

(You know if they didn't make it such a bother perhaps more people would help out! It's not
that it's a huge bother, just a small one. But the inconvenience I'm trying to get rid of is
also relatively easy to work around. IOW the threshold of pain to subscribe to another mail list
was slightly above the threshold of pain to maintain yet another alias (where "pain" is relative
and slight))

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/